body {
	font-size: 18px /*{body|body-font-size}*/;
	color: #3c3c3b /*{body|text-colour}*/;
}
a, a:hover, a:active, .btn-link, .btn-link:hover{
	color: #3c3c3b /*{body|link-colour}*/;
}
.wrapper-header {
	background-color: #ffffff /*{header|background-colour}*/;
	border:none;
	margin-bottom:0px;
}
.wrapper-header a, .wrapper-header a:hover, .wrapper-header a:active {
  color: #3c3c3b /*{header|link-colour}*/;
}
.wrapper-header .btn-default {
	background-color: #efefef /*{header|button-colour}*/;
	border-color: #efefef /*{header|button-colour}*/;
	color: #333333 /*{header|button-text-colour}*/;
}
.header-search .ajax_search {
	border-color: #efefef /*{header|button-colour}*/;
	box-shadow: none;
	border-width: 2px;
}
.navbar.navbar-default {
	background-color: #002324 /*{header|menu-background-colour}*/;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover,
.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,
.navigation-list li:hover a, .navigation-list li a,
.navbar-default .navbar-nav > li > a:focus {
	color: #ffffff /*{header|menu-colour}*/;
}
.product-section-heading {
    text-align: center;
    font-size: 36px;
    font-weight: 800;
}
.newsletter-section input.btn {
    background: #c60606;
    color: #fff;
    border-color: #c60606;
    font-size: 16px;
    height: 50px;
    padding: 0px 15px;
    line-height: 50px;
}
.newsletter-section input.form-control {
    height: 50px;
    line-height: 50px;
    padding: 0px 15px;
    font-size: 16px;
}
.newsletter-section .checkbox, .newsletter-section .checkbox a {
    font-size: 14px;
    color: #fff;
}
@media (max-width: 767.98px){
	.navbar-nav .dropdown-menu .dropdown-item{
		color: #ffffff /*{header|menu-colour}*/;
	}
}
a#cartcontentsheader {
	padding: 13px 17px;
	background-color: #5d7c81 /*{header|Cart-icon-background-colour}*/;
	color: #ffffff /*{header|Cart-icon-text-colour}*/;
	border: none;
}
.wrapper-footer {
	background-color: #002324 /*{footer|background-color}*/;
	color: #ffffff /*{footer|text-colour}*/;
}
.wrapper-footer a, 
.wrapper-footer a:hover, 
.wrapper-footer a:active {
	color: #ffffff /*{footer|link-colour}*/;
}
/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: #333333 /*{buttons | btn-default-text-colour}*/;
	background-color: #ffffff /*{buttons | btn-default-background-colour}*/;
	border-color: #cccccc /*{buttons | btn-default-border-colour}*/;
}
.btn-outline-secondary:hover, .btn-default:hover,
.btn-outline-secondary.disabled, .btn-default:disabled,
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle, .btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
/* Primary button */
.btn-primary {
	color: #ffffff /*{buttons | btn-primary-text-colour}*/;
	background-color: #c60606 /*{buttons | btn-primary-background-colour}*/;
	border-color: #c60606 /*{buttons | btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary.disabled, .btn-primary:disabled,
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #003437 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #003437 /*{buttons | btn-primary-border-colour-hover}*/;
}
/* Success button */
.btn-success {
	color: #ffffff /*{buttons | btn-success-text-colour}*/;
	background-color: #5d7c81 /*{buttons | btn-success-background-colour}*/;
	border-color: #5d7c81 /*{buttons | btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success.disabled, .btn-success:disabled,
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #5d7c81 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #5d7c81 /*{buttons | btn-success-border-colour-hover}*/;
}
/***/
.search-popup {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(0,0,0,0.7);
    padding: 15px;
    display: none;
}
.search-popup .header-search {
    max-width: 767px;
    top: 20%;
    position: absolute;
    width: 90%;
    margin: 0px auto;
    display: block;
    left: 0px;
    right: 0px;
}
.search-popup input#name_search {
    border: none;
}
.search-popup button.close-search {
    position: absolute;
    right: 40px;
    top: 30px;
    font-size: 30px;
    background: transparent;
    border: none;
    padding: 0px;
    color: #fff;
}
header.site-header {
    background: #f7f7f7;
    position: relative;
    z-index: 9;
}
.wrapper-logo img.logo {
    max-height: 70px;
}
.top-nav-wrap {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.top-nav-wrap ul.main-nav {
    display: flex;
    list-style: none;
    padding: 0px;
    margin: 0px 20px 0 0;
}
ul.mega-menu-ul {
    display: flex;
    position: absolute;
    width: 100%;
    left: 0px;
    background: #fff;
    list-style: none;
    padding: 20px;
    flex-wrap: wrap;
    transition: all 0.4s ease-in-out;
    opacity: 0;
    visibility: hidden;
    margin-top: 20px;
}
.top-nav-wrap ul.main-nav li.nav-item > a {
    font-size: 17px;
    font-weight: 600;
    padding: 40px 15px;
    display: block;
    transition: all 0.4s ease-in-out;
    border-bottom: solid 2px transparent;
    text-decoration: none;
}
.container-fluid {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
}
header.site-header .col-8.col-sm-9 {
    position: static;
}
ul.mega-menu-ul > li {
    width: 25%;
}
ul.mega-menu-ul > li > a {
    font-size: 15px;
    font-weight: 600;
    padding: 8px 0;
}
ul.mega-menu-ul > li > ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
ul.mega-menu-ul > li > ul a {
    padding: 8px 0;
}
li.nav-item.mega-menu-item:hover ul.mega-menu-ul {
    margin-top: 0;
    opacity: 1;
    visibility: visible;
}
.top-nav-wrap ul.main-nav li.nav-item > a:hover {
    border-color: #c60606;
}
.search-buttom {
    padding: 0px 15px;
}
.search-buttom a.search-popup-button {
    font-size: 22px;
    color: #c60606;
}
.menu-buttom a.menu-popup-button {
    font-size: 22px;
    color: #c60606;
    margin-left: 15px;
}
div#header-cart a#cartcontentsheader {
    background: transparent;
    color: #c60606;
    font-size: 22px;
    padding: 0px;
    position: relative;
    outline: none;
    box-shadow: none;
}
div#header-cart a#cartcontentsheader span {
    position: absolute;
    color: #fff;
    width: 20px;
    height: 20px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    border-radius: 50%;
    top: -5px;
    right: -15px;
    background: #000;
}
div#header-cart a#cartcontentsheader:after {
    display: none;
}
/* Parts Finder Styling */
.compatibility_list {
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    color: #495057;
    background-color: #FFFFFF;
    border: 1px solid #CED4DA;
    margin-bottom: 10px;
}
span.loading_span {
    display: none;
}
@media (min-width: 768px) {
    .compatibility_list {
        margin: 5px 10px 5px 0;
    }
    .compatibility_list {
	    width: 20%;
	}
}
div#parts_finder {
    background: #030303;
    padding: 5px 40px;
}
div#parts_finder h4 {
    color: #fff;
}
.compatibility_list {
    margin: 0px 5px 0px;
    height: 45px;
    padding: 0px 5px;
}
#compat_list button.btn.btn-primary {
    width: 350px;
    background: #c60606;
    height: 45px;
    line-height: 45px;
    padding: 0px 10px;
}
section.featured-product-section {
    padding: 50px 0px;
}
h2.section-heading {
    font-size: 48px;
    font-weight: 800;
    color: #c60606;
}
section.featured-product-section ul.nav.nav-tabs {
    justify-content: center;
    border: none;
}
section.featured-product-section ul.nav.nav-tabs li a.nav-link {
    border: none;
    font-size: 22px;
    color: #8a8a89;
    font-weight: 600;
    padding: 5px 20px;
    border-bottom: solid 4px transparent;
}
section.featured-product-section ul.nav.nav-tabs li a.nav-link.active {
    color: #c60606;
    border-color: #c60606;
}
.thumbnail.card-body .card-title a, .cartTable p.h4 {
    font-size: 20px;
    color: #3c3c3b;
    font-weight: 500;
    margin-bottom: 15px;
    display: block;
}
.sku {
    color: #8a8a89;
    font-size: 16px;
    margin-bottom: 5px;
}
.thumbnail.card-body .card-title a {
    text-decoration: none;
}
.card-price-row {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.card-price-row p.price {
    margin: 0px;
    font-size: 16px;
    font-weight: 600;
    color: #c60606;
    line-height: normal;
}
.card-price-row p.price span[itemprop="price"] {
    display: block;
    font-size: 20px;
}
.card-price-row .class-addtocart form.form-inline.buying-options a.btn {
    font-size: 16px;
    width: 160px;
    height: 45px;
    padding: 0;
    line-height: 45px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0px;
}
.card-price-row .class-addtocart form.form-inline.buying-options a.btn.btn-primary {
    background: #c60606;
    border-color: #c60606;
}
section.category-section .row {
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
}
section.category-section .row .custom-category-thumbnail {
    padding: 0px;
    position: relative;
}
.custom-category-thumbnail .wrapper-category-image {
    position: relative;
}
.custom-category-thumbnail .wrapper-category-image img.img-fluid {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.custom-category-thumbnail .wrapper-category-image {
    padding-bottom: 100%;
}
.custom-category-thumbnail .wrapper-category-image .category-overlay {
    position: absolute;
    bottom: 0px;
    padding: 30px;
    color: #fff;
    width: 100%;
}
.custom-category-thumbnail .wrapper-category-image .category-overlay h3 {
    font-size: 30px;
    font-weight: 800;
}
.custom-category-thumbnail .wrapper-category-image .category-overlay p {
    font-size: 18px;
}
.custom-category-thumbnail .wrapper-category-image .category-overlay a.btn.btn-primary {
    background: #c60606;
    border-color: #c60606;
    font-size: 18px;
    padding: 5px 25px;
}
.our-story-section {
    padding: 60px 0px;
    background: #f7f7f7;
}
.our-story-section .our-body {
    padding: 100px;
    background: #fff;
}
.our-story-section .row.xr_tk.mx-0 {
    height: 100%;
}
.our-story-section .col-12.sjd_fh.col-lg-6.p-0 {
    background: #fff;
}
.our-story-section .our-body span.mb-3.d-inline-block {
    font-size: 16px;
}
.our-story-section .our-body h3 {
    font-size: 30px;
    color: #c60606;
    margin-bottom: 15px;
}
.our-story-section .our-body p {
    font-size: 18px;
}
.our-story-section .our-body a.see_our_story.btn-primary {
    background: #c60606;
    height: 45px;
    line-height: 45px;
    padding: 0px 20px;
    font-size: 18px;
    border: solid 1px #c60606;
}
.instagram h2 {
    font-size: 36px;
    font-weight: 800;
    font-family: 'Exo', sans-serif;
    color: #c60606;
    /* margin-bottom: 0; */
}
.instagram p {
    font-weight: 500;
    font-size: 18px;
    color: #3c3c3b;
}
.instagram {
    padding: 60px 0;
    background: #fff;
}
.news-letter {
    min-height: 508px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    margin: 0 auto;
}
.nl-form .form-control {
    height: 51px;
    width: 409px;
    font-size: 18px;
    padding-left: 20px;
}
.nl-form .form-control::placeholder{
    color: #b1b1b1;
}
.nl-form .btn {
    height: 51px;
    width: 187px;
    color: #fff;
    font-size: 20px;
    padding: 0;
    line-height: 51px;
    font-weight: 800;
}
.nl-main h3.nl-title {
    font-size: 40px;
    color: #fff;
    font-family: 'Exo', sans-serif;
    font-weight: 800;
}
.f-logo h3 {
    font-size: 36px;
    color: #fff;
    font-family: 'Exo', sans-serif;
    font-weight: 800;
}
.nl-caption p.nl-content {
    color: #fff;
    font-size: 18px;
    margin-bottom: 37px;
}
.nl-main {
    display: flex;
    justify-content: center;
    height: 508px;
    align-items: center;
}
.foooter-part {
    background-color: #50504f;
    padding-top: 60px;
    padding-bottom: 50px;
}
.f-logo p {
    color: #fff;
    font-size: 18px;
    max-width: 376px;
    line-height: 1.3;
}
.f-email {
    width: 100%;
    max-width: 186px;
    height: 61px;
    padding: 0;
    line-height: 61px;
    font-size: 20.02px;
    font-weight: 800;
}
.f-help-menu h4.nav-link {
    font-size: 18px;
    color: #b1b1b1;
    padding: 0;
    margin-bottom: 18px;
    font-weight: 800;
}
.f-help-menu a,
.f-help-menu p {
    color: #fff;
    font-size: 18px;
}
footer.wrapper-footer a.nav-link,
.f-help-menu a.nav-link {
    padding: 0px 15px;
}
footer.wrapper-footer {
    background: #3c3c3b;
    padding: 63px 0 55px;
}
footer.wrapper-footer h4,
footer.wrapper-footer h4 a {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    /* color: #8a8a89; */
    margin-top: 0px;
}
footer.wrapper-footer a.nav-link {
    color: #8a8a89;
    font-size: 18px;
}
.f-footer-2 h3 {
    font-size: 30px;
    color: #fff;
    font-family: 'Exo', sans-serif;
    font-weight: 800;
}
.f-footer-2 p {
    color: #fff;
    font-size: 16px;
    max-width: 341px;
}
footer.wrapper-footer a:hover{
    color: #b8382b !important;
}
footer.wrapper-footer .\31 {
    padding: 0;
}
.f-l-text {
    margin-bottom: 110px;
}
.copyright p {
    color: #8a8a89;
    font-size: 13px;
}
.card.thumbnail.card-body {
    padding: 0px;
    border: none;
}
body#n_category h1.page-header {
    color: #c60606;
    font-size: 36px;
    font-weight: 800;
}
body#n_category aside#left-sidebar .card-header.border-bottom {
    border: none !important;
    background: transparent;
    padding: 0.75rem 0rem;
}
body#n_category aside#left-sidebar .card-header.border-bottom h3 a {
    color: #c60606 !important;
    font-weight: 600;
}
body#n_category aside#left-sidebar .card {
    border: none;
}
body#n_category aside#left-sidebar .list-group.list-group-flush {
    border: 1px solid rgba(0, 0, 0, .125);
}
ol.breadcrumb {
    background: transparent;
    padding: 0px;
    margin: 15px 0px;
}
ol.breadcrumb * {
    font-size: 16px;
}
body#n_product .tabbable .nav-tabs {
    border-bottom: solid 1px #ddd;
}
body#n_product .tabbable .nav-tabs a.nav-link {
    font-size: 18px;
    border: none;
    border-bottom: solid 4px transparent;
    transition: all 0.4s ease-in-out;
}
body#n_product .tabbable .nav-tabs a.nav-link.active {
    border-color: #c60606;
    color: #c60606;
    font-weight: 600;
}
.tab-content ul {
    padding-left: 18px;
}
body#n_product div#_jstl__header h1 {
    font-weight: 800;
}
body#n_product div#_jstl__header .wrapper-pricing div[itemprop="price"] {
    font-size: 36px;
    font-weight: 600;
}
.mobile-menu {
    display: none;
}
@media only screen and (max-width: 767px){
.container-fluid {
    padding: 0px 15px;
}
header.site-header {
    padding: 10px 0px;
}
div#parts_finder button.d-md-none.btn.btn-secondary {
    background: #fff;
    margin: 0px !important;
}
div#parts_finder {
    padding: 5px 15px;
}
.compatibility_list {
    margin-bottom: 10px;
}
.carousel-control-prev img.img-fluid, .carousel-control-next img.img-fluid {
    max-height: 40px;
}
h2.section-heading {font-size: 30px;}
.sku {
    font-size: 16px;
}
.thumbnail.card-body .card-title a, .cartTable p.h4 {
    font-size: 20px;
}
.card-price-row {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.card-price-row .class-addtocart form.form-inline.buying-options a.btn {
    font-size: 14px;
    width: 100%;
    padding: 0px 10px;
}
.thumbnail.card-body {
    padding: 0px;
    border: none;
}
.our-story-section .our-body {
    padding: 30px;
}
div#instagram--wrapper .col-md-2.col-4.ig-item {
    margin-bottom: 30px;
}
.mobile-menu {
    display: block;
    position: fixed;
    top: 0px;
    left: -100%;
    z-index: 99999;
    background: transparent;
    height: 100%;
    overflow: auto;
    width: 100%;
    transition: all 0.4s ease-in-out;
}
.mobile-menu.open {
    left: 0;
}
.mobile-menu .mobile-nav {
    width: 250px;
    height: 100%;
    background: #fff;
    overflow: auto;
}
.mobile-menu .mobile-nav ul.main-nav {
    list-style: none;
    padding: 0px;
}
.mobile-menu .mobile-nav ul.main-nav > li.nav-item > a {
    padding: 10px 15px !important;
    display: block;
    font-weight: 600;
}
.mobile-menu .mobile-nav ul.main-nav > li.nav-item ul.mega-menu-ul {
    position: static;
    flex-wrap: wrap;
    padding: 0px;
    margin: 0px;
    opacity: 1;
    visibility: visible;
    padding: 10px 15px;
}
.mobile-menu .mobile-nav ul.main-nav > li.nav-item ul.mega-menu-ul > li {
    width: 100%;
    border-bottom: none;
    margin: 0px 0px 10px;
}
.mobile-menu .mobile-nav ul.main-nav > li.nav-item ul.mega-menu-ul > li a.nav-link {
    padding: 0px;
}
.mobile-menu .mobile-nav ul.main-nav > li.nav-item {
    border-bottom: solid 1px #ddd;
}
.mobile-menu .menu-overlay {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0px;
    background: rgba(0,0,0,0.7);
    cursor: pointer;
}
.mobile-menu button.mobile-menu-close {
    position: absolute;
    top: 20px;
    right: 40px;
    z-index: 1;
    background: transparent;
    border: none;
    color: #fff;
    padding: 0px;
    font-size: 24px;
}
}